# Network Section here for DHCP
  network:
    network:
      version: 2
      ethernets:
        eth0:
          dhcp4: yes
          dhcp-identifier: mac
        edns0:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        eno1:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        eno2:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        eno3:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        ens1:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        ens2:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        ens3:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        ens33:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        ens34:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp0s25:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp1s0:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp2s0:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp3s0:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp4s11:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        enp86s0:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        eno8303:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
        eno8304:
          dhcp4: yes
          dhcp6: no
          dhcp-identifier: mac
